@import url('https://fonts.googleapis.com/css2?family=SN+Pro:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&display=swap');


*{
  margin: 0;
  padding: 0;
  box-shadow: none;
  box-sizing: border-box;
}

:root {
   --body-font: "SN Pro", sans-serif;
  --heading-font: "Fleur De Leah", serif;
  --theme-color: #fdca01;
  --theme-color2: #4a4a4a;
  --theme-color3: #05289f;
  --theme-color4: #053671;
  --theme-color5: #1864b3;
  --theme-bg-light: #F6F6F6;
  --color-white: #ffffff;
  --color-dark: #1E232A;
  --color-gray: #ECECEC;
  --box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
  --box-shadow2: 0 0 15px rgba(0, 0, 0, 0.17);
  --transition: all .5s ease-in-out;
  --transition2: all .3s ease-in-out;
  --border-info-color: rgba(0, 0, 0, 0.08);
  --border-info-color2: rgba(0, 0, 0, 0.05);
  --border-colo--color-white: rgba(255, 255, 255, 0.15);
  --border-colo--color-white2: rgba(255, 255, 255, 0.3);
  --footer-bg: #141414;
  --footer-text-color: #F5FAFF;
  --facebook-color: #3b5998;
    --instagram-color: #962fbf;
    --youtube-color: #c4302b;
}




img {
  max-width: 100% !important;
}


body {
  font-family: 'Montserrat', sans-serif;
   overflow-x: hidden !important
}

body,
html {
  scroll-behavior: smooth;
  font-family: 'Montserrat', sans-serif;
}

a {
  text-decoration: none !important;
}

a:focus {
  outline: none;
  text-decoration: none;
}


textarea{
    resize: none !important;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Bai Jamjuree', sans-serif;
}

.split-heading,
.split-heading *,
.split-heading .char {
    text-transform: none !important;
    display: inline-block !important;

}

/* btn css start */

.theme-btn,
.theme-btn2 {
  font-size: 16px;
  color: var(--color-white);
  padding: 10px 20px;
  transition: all 0.5s;
  text-transform: capitalize;
  position: relative;
  border-radius: 10px 10px 10px 10px;
  font-weight: 500;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  border: none;
  background: var(--theme-color);
  box-shadow: var(--box-shadow);
  z-index: 1;
}

.theme-btn::before,
.theme-btn2::before {
  content: "";
  height: 300px;
  width: 300px;
  background: var(--color-dark);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: -1;
}

.theme-btn:hover{
  color: var(--color-white);
}

.theme-btn:hover::before,
.theme-btn2:hover::before {
  transform: translateY(-50%) translateX(-50%) scale(1);
}

.theme-btn i,
.theme-btn2 i{
  margin-left: 8px;
  transform: rotate(-40deg);
  transition: var(--transition2);
}

.theme-btn:hover i,
.theme-btn2:hover i{
  transform: rotate(0deg);
}

.theme-btn span,
.theme-btn2 span {
  margin-right: 5px;
}

.theme-btn2{
  background: var(--theme-color2);
  color: var(--color-white);
}

.theme-btn2::before {
  background: var(--theme-color);
}

.theme-btn2:hover{
  color: var(--color-white);
}

/* btn css end */

.slider_section2{
    display: none;
}

/*  */

.feature-area{
  position: relative;
  padding: 60px 0px 10px 0px;
}

.title_div_feature{
    margin-bottom: 60px;
    text-align: center;
}

.title_div_feature > h2{
     color: var(--color-dark);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 800;
  position: relative;
  display: inline-block;
  border-radius: 100px;
  margin-bottom: 12px;
   font-family: "Exo", sans-serif;
}

.title_div_feature > h2 > span{
    color: var(--theme-color);
}

.title_div_feature > p{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 1px !important;
}

.feature-negative{
  margin-top: -120px;
  z-index: 1;
}

.feature-item{
  background: var(--color-gray);
  padding: 10px;
  border-radius: 0px;
  position: relative;
  margin-bottom: 20px;
}

.feature-item::before{
  content: "";
  position: absolute;
  left: 50px;
  right: 50px;
  bottom: 0;
  border-bottom: 3px solid var(--theme-color);
  border-radius: 50px;
}

.feature-item .count{
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 45px;
  line-height: 35px;
  font-weight: 800;
  color: transparent;
  -webkit-text-stroke: 1px var(--theme-color);
}

.feature-icon{
  position: absolute;
  left: 0px;
  top: -30px;
  width: 90px;
  height: 90px;
  line-height: 68px;
  text-align: center;
  background: var(--theme-color);
  border: 8px solid var(--color-white);
  border-radius: 50px;
  margin-bottom: 18px;
  z-index: 1;
}

.feature-icon img{
  width: 45px;
  filter: brightness(0) invert(1);
}

.feature-content{
  flex: 1;
  margin-top: 63px;
}

.feature-content h4{
  color: var(--color-dark);
  font-size: 17px;
  font-weight: 700;
  text-transform: capitalize;
}

.feature-content p{
  color: var(--color-dark);
  margin-top: 6px;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 7px;
}



/* about */
.company_profile_section{
    padding: 50px 0px 20px 0px;
}

.about_us_images_main_div{
    position: relative;
    margin-bottom: 15px;
}

.company_profile_image_div > .cp_image_box{
    position: relative;
}

.company_profile_image_div > .cp_image_box > img{
    border-radius: 10px;
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: var(--color-white);
    padding: 4px;
    border: 4px solid var(--theme-color);
    border-radius: 10px;
}


.company_profile_image_div > .cp_image_box > video{
    border-radius: 10px;
    clip-path: polygon(30% 0%, 70% 0%, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0% 70%, 0% 30%);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: var(--color-white);
    padding: 4px;
    border: 4px solid var(--theme-color);
    border-radius: 10px;
}



.overlay_experience_div{
    position: absolute;
    bottom: 10px;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
}

.experience_contentc_div{
    background-color: var(--color-dark);
    display: inline-block;
    height: 170px;
    width: 170px;
    text-align: center;
    border-radius: 100px;

}

.company_profile_content_div{
  margin-bottom: 37px;
}

.company_profile_content_div > h1{
  color: var(--dark-color);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 800;
  position: relative;
  display: inline-block;
  border-radius: 100px;
  margin-bottom: 12px;
   font-family: "Exo", sans-serif;
}



.company_profile_content_div > h4{
  color: var(--secondry-color);
  font-size: 32px;
  text-transform: capitalize;
  font-weight: 800;
  position: relative;
  margin-bottom: 10px;
   font-family: "Exo", sans-serif;
   line-height: 47px;
}


.company_profile_content_div > h4 > span{
    color: var(--theme-color);
}

.company_profile_content_div > p{
    color: var(--black-color3);
    font-size: 15px;
    line-height: 28px;
}

.about-content {
  margin-top: 25px;
  margin-bottom: 25px;
}

.about-item{
  display: flex;
  gap: 12px;
  background: var(--color-gray);
  padding: 15px 5px;
  border-radius: 0px 0 0px 0;
  border-left: 4px solid var(--theme-color);
}

.about-item .icon{
  width: 65px;
  height: 65px;
  line-height: 60px;
  text-align: center;
  background: var(--color-white);
  border-radius: 50px;
}

.about-item .icon img{
  width: 40px;
}

.about-item .content{
  flex: 1;
}

.about-item .content h6{
  color: var(--color-dark);
  margin-bottom: 5px;
  font-weight: 800;
  font-size: 15px;
}


.about-item .content p{
  color: var(--black-color3);
    font-size: 14px;
    line-height: 22px;
}


.cp_btn_div > a{
    padding: 10px 20px 10px 20px;
    color: var(--color-gray);
    border-radius: 10px 10px 10px 10px;
    font-weight: 700;
    background-color: var(--color-dark);
    font-size: 15px;
}


.cp_btn_div > a:hover{
    padding: 10px 20px 10px 20px;
    color: var(--color-dark);
    border-radius: 10px 10px 10px 10px;
    font-weight: 700;
    background-color: var(--theme-color);
    font-size: 15px;
}

/* about end */

/* products css */

.products-area{
    background-color: #f7f7f7;
    padding: 30px 0px 20px 0px;
}

.products_title_div{
    text-align: center;
    margin-bottom: 30px;
}

.products_title_div > h4{
  color: var(--theme-color);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 600;
  position: relative;
  display: inline-block;
  border-radius: 100px;
  margin-bottom: 10px;
   font-family: "Exo", sans-serif;
}



.products_title_div  > h2{
  color: var(--secondry-color);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 800;
  position: relative;
  margin-bottom: 10px;
   font-family: "Exo", sans-serif;

}

.products_title_div > p{
    font-size: 15px;
    font-weight: 400;
}

.products-item {
  display: flex;
  align-items: center;
  gap: 18px;
  padding: 15px;
  background: var(--color-white);
  border-radius: 50px 0px 50px 0px;
  margin-bottom: 25px;
  box-shadow: var(--box-shadow);
  transition: var(--transition);
  position: relative;
}

.products-item::before{
  content: "";
  position: absolute;
  left: -2px;
  top: 50px;
  bottom: 50px;
  border-left: 5px solid var(--theme-color);
}

.products-item:hover {
  transform: translateY(-5px);
}

.products-img {
  border-radius: 40px 0px 40px 0px;
  overflow: hidden;
}

.products-img img {
  width: 230px;
  border-radius: 40px 0px 40px 0px;
}

.products-item:hover .products-img img {
  transform: scale(1.2);
}

.products-content {
  flex: 1;
}

.products-content > h4{
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 24px;
    margin-bottom: 7px;
}


.products-content > p{
    font-size: 15px;
    line-height: 24px;
}

.products-content .theme-btn {
  margin-top: 15px;
  padding: 9px 18px;
  font-size: 15px;
}

@media all and (max-width: 1199px) {
  .products-item {
    flex-direction: column;
  }

  .products-img img {
    width: 100%;
  }
}
/* products css */

/*  */

.whyus-area{
    padding: 100px 0px 60px 0px;
}

.whyus-content > h5{
    color: var(--color-dark);
    font-size: 35px;
    text-transform: capitalize;
    font-weight: 800;
    position: relative;
    display: inline-block;
    border-radius: 100px;
    margin-bottom: 23px;
    font-family: "Exo", sans-serif;
}

.whyus-content > p{
    color: var(--black-color3);
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 20px;
}

.whyus-content > h4{
    color: var(--color-dark);
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 800;
    position: relative;
    margin-bottom: 2px;
    font-family: "Exo", sans-serif;
}

.whyus-img{
  position: relative;
  text-align: right;
  z-index: 1;
}

.whyus-img img{
  width: 75%;
  border-radius: 100px 0px 100px 0;
}

.whyus-img::before{
  content: "";
  position: absolute;
  left: 70px;
  top: -35px;
  border: 10px solid var(--theme-color);
  border-radius: 100px 0px 100px 0;
  width: 50%;
  height: 80%;
  z-index: -1;
}


@media all and (max-width: 991px) {
  .whyus-img{
    margin-top: 80px;
  }
}



/*  */


/*  */

.categoryt_section{
  background: var(--theme-color-light);
  padding: 20px 0px 10px 0px;
}

.category_title_div {
    text-align: center;
    margin-bottom: 30px;
}

.category_title_div > span{
    color: var(--theme-color);
    font-size: 30px;
    font-family: "Exo", sans-serif;
    font-weight: 800;
}


.category_title_div > h2{
    color: var(--dark-color);
    font-size: 30px;
    font-weight: 800;
    /* font-family: "Exo", sans-serif; */
}

.category_title_div > p{
    font-size: 15px;
}

.category-item{
  background: var(--color-white);
  border-radius: 30px 30px 30px 0;
  padding: 20px;
  position: relative;
  width: 95%;
  margin-bottom: 40px;
  border: 1px solid var(--color-gray);
}

.category-item::before{
  content: "";
  position: absolute;
  left: 20px;
  bottom: -10px;
  width: 95%;
  height: 80%;
  background: var(--theme-color);
  border-radius: 30px 30px 30px 0;
  transform: rotate(5deg);
  transition: var(--transition);
  z-index: -1;
}

.category-item:hover::before{
  left: 0;
  bottom: 0;
  transform: rotate(0);
}

.category-img{
  width: 50%;
  margin: auto;
}

.category-img img{
  border-radius: 50%;
  box-shadow: var(--box-shadow);
}


.category-content{
  margin-top: 15px;
  text-align: center;
}

.category-content h4 {
    font-weight: 600;
    text-transform: capitalize;
    color: var(--color-dark);
    font-size: 20px;
}

.category-content h4 a{
  color: var(--color-dark);
}

.category-content h4 a:hover{
  color: var(--theme-color);
}

.category-content p{
  margin-top: 5px;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 10px;
}


.category-content > a{
    color: var(--theme-color);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 15px;
    text-transform: capitalize;
    text-decoration: underline !important;
}




/*  */

/*  */
.application_section{
    padding: 40px 0px 40px 0px;
}

.application_title_div{
    text-align: center;
     margin-bottom: 20px;
}


.application_title_div > h5{
    text-align: center;
      color: var(--theme-color);
    font-size: 40px;
    font-weight: 800;
    font-family: "Exo", sans-serif;
}

.application_main_div{
    margin-bottom: 15px;
    text-align: center;
    background-color: #f4f4f4;
    padding: 10px;
    border-radius: 5px;
}

.application_img_div {
    margin: auto;
}


.application_img_div > img{
    width: 100px;
    height: 100px;
    object-fit: contain;
    border-radius: 100px;
}

.application_img_div > h6 > span{
    display: block;
    color: var(--color-dark);
}

.application_img_div > h6{
    margin-top: 10px;
    font-size: 14px;
    font-weight: 600;
}



/*  */

/* pagetitle css */
.page_title_mkp_section {
  position: relative;
  background-position: center center;
  background-size: cover;
}

.page_ti_overly_mkp_div {
  background-color: var(--color-gray);
  padding-top: 0px;
  padding-bottom: 0px;
}


.page_title_tax_mkp_div {
  text-align: center;
  display: inline-block;
  padding: 1px 5px 1px 5px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.page_title_tax_mkp_div h1 {
  color: var(--color-dark);
  text-transform: capitalize;
  font-size: 30px;
  font-weight: 900;
  display: none !important;
}

.page_title_tax_mkp_div ul {
  list-style: none;
  padding: 4px 20px;
  border-radius: 100px;
  margin-bottom: 0px !important;
}

.page_title_tax_mkp_div li a {
  color: var(--color-dark);
  font-weight: 600;
}

.page_title_tax_mkp_div span {
  margin: 0px 5px 0px 5px;
  font-size: 13px;
  color: var(--color-dark);

}

.page_title_tax_mkp_div li {
  display: inline-block;
  color: var(--theme-color6);
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
}


/* page titile css end */


/* css start */
.contact_us_page_section {
    padding: 30px 0px;
    background-color: var(--color-gray3);
    margin-top: 10px;
}

.contact_us_left_side_main {
    margin-bottom: 10px;
}

.contact_us_left_side_title_div > h1 {
    color: var(--color-dark);
    font-size: 26px;
    margin-bottom: 5px !important;
    text-transform: capitalize;
    font-weight: 700;
}

.contact_us_left_side_title_div > p {
    font-weight: 400;
    font-size: 15px;
    color: var(--color-dark);
    text-transform: capitalize;
    line-height: 25px;
    transition: 0.2s ease-in-out;
}

.contact_us_left_side_media_object_main_div {
    background-color: var(--color-white);
    padding: 30px 15px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    margin-bottom: 10px;
    border-radius: 7px;
}

.contact_us_left_side_media_object_main_div > .d-flex > .flex-shrink-0 > i {
   background-color: var(--theme-color2);
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
    color: var(--color-white);

    border-radius:10px;
}

.contact_us_media_content > h6{
    color: var(--theme-color2);
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 2px !important;
}

.contact_us_media_content > a {
    font-size: 15px;
    font-weight: 500;
    color: var(--color-dark);
    display: block;
}

.contact_us_media_content > a:hover{
    color: var(--theme-color) !important;
}

.contact_us_media_content > p {
    font-size: 15px;
    font-weight: 500;
    color: var(--color-dark);
    margin-bottom: 0px !important;
}

.social_media_icon_div {
    margin-top: 10px;
    margin-bottom: 20px;
}

.social_media_icon_div > h4 {
    font-size: 19px;
    margin-bottom: 10px;
    font-weight: 700;
}

.social_media_icon_div > b {
    font-size: 14px;
    text-transform: capitalize;
    color: var(--theme-color2);
    margin: 0px 8px 0px 0px;
    font-family: "Rowdies", sans-serif;

}

.social_media_icon_div > a {
    color: var(--color-white) !important;
    font-size: 17px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    border-radius:10px;
    margin: 0px 3px 0px 0px;
}

.social_media_icon_div > a.fa-facebook-f {
    background-color: var(--facebook-color);
}

.social_media_icon_div > a.fa-instagram {
    background-color: var(--instagram-color);
}

.social_media_icon_div > a.fa-youtube {
    background-color: var(--youtube-color);
}

.contact_us_right_side_main_div {
    background-color: var(--color-white);
    padding: 10px;
    border-radius: 8px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.contact_us_right_side_main_div > h2 {
    color: var(--color-dark);
    font-size: 22px;
    margin-bottom: 10px !important;
    text-transform: capitalize;
    font-weight: 700;
}

.conatct_us_input_div {
    margin-bottom: 6px;
}

.conatct_us_input_div > label {
    margin-bottom: 3px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
    color:var(--color-dark);
}

.conatct_us_input_div > input {
    border-radius: 5px !important;
    box-shadow: none !important;
    outline: none !important;
    border: 1px solid var(--color-gray) !important;
    font-size: 14px;
    font-weight: 500;
}

.conatct_us_input_div > textarea {
    border-radius: 5px !important;
    box-shadow: none !important;
    outline: none !important;
    border: 1px solid var(--color-gray) !important;
    font-size: 14px;
    font-weight: 500;
}

.conatct_us_input_div > ::placeholder {
    font-size: 14px;
    font-weight: 400;
}

.conatct_us_btn_div {
    margin-top: 10px;
}

.conatct_us_btn_div > button {
   background-color: var(--theme-color) !important;
    color: var(--color-white) !important;
    border: none !important;
    border-radius: 4px !important;
    outline: none !important;
    padding: 8px 20px !important;
    font-size: 14px;
    font-weight: 500;
}

/* css end */



/*  */
.marutipolyfab_details_section{
    padding: 30px 0px 40px 0px;
}

.marutipolyfab_title_dt_div{
    text-align: center;
    margin-bottom: 50px;
}

.marutipolyfab_title_dt_div > h1{
    color: var(--theme-color4);
    font-weight: 800;
    font-family: var(--heading-font2);
    margin-bottom: 10px;
}

.marutipolyfab_title_dt_div > p{
    color: var(--color-dark);
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
}


.dt_btn_page_div{
    margin-top: 25px;
}

.dt_btn_page_div > a{
    background-color: var(--theme-color4);
    padding: 10px 20px;
    border-radius: 5px;
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
    transition: .4s ease-in-out;
}

.dt_btn_page_div > a:hover{
    background-color: var(--theme-color3);
}

.left_side_products_list_div{
    background-color: var(--color-gray);
    border-radius: 5px;
    position: sticky;
    top: 100px;
    padding: 20px 0px 0px 0px;
  
}

.left_side_products_list_div > h3{
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 27px;
    margin-bottom: 15px;
     padding: 0px 10px;
    
}

.left_side_products_list_div > ul{
    padding: 0px 0px;
    list-style: none;
    margin-bottom: 0px !important;
}

.left_side_products_list_div > ul > h4{
    background-color: var(--theme-color4);
    color: var(--color-white);
    padding: 5px 10px;
    margin-bottom: 0px !important;
    font-size: 20px;
    font-weight: 800;
}

.left_side_products_list_div > ul > li {
  
    border-bottom: 1px solid var(--color-white);

}

.left_side_products_list_div > ul > li > a{
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    display: flex;
    gap: 7px;
    text-transform: capitalize;
     position: relative;
    z-index: 1;
      padding: 15px 10px 15px 10px;
}


.left_side_products_list_div > ul  > li > a::before{
content: '';
position: absolute;
top: 0px;
left: 0px;
 background-color: var(--theme-color);
 width: 0%;
 height: 100%;
 transition: .5s ease-in-out;
  z-index: -1;
}


.left_side_products_list_div > ul  > li > a:hover::before{
    width: 100%;
    transition: .5s ease-in-out;
    color: var(--color-white);
}

.left_side_products_list_div > ul  > li > a:hover{
    color: var(--color-white);
     transition: .5s ease-in-out;
}

.marutipolyfab_image_dt_box{
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    position: sticky;
    top: 100px;
}

.marutipolyfab_image_dt_box > img{
    display: block;
    margin: auto;
    border-radius: 10px;
    width: 100%;
}

.marutipolyfab_image_dt_box > p{
    margin-top: 6px;
    font-size: 15px;
    font-weight: 600;
}

.marutipolyfab_image_dt_box > p > a{
    color: var(--color-white);
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    background-color: var(--theme-color4);
    padding: 5px 10px;
    border-radius: 5px;
}

.marutipolyfab_image_dt_box > p > a:hover{
    background-color: var(--theme-color);
}

.marutipolyfab_details_left_main_div > h1{
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 30px;
}


.marutipolyfab_details_left_main_div > h2{
    color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 30px;
}


.marutipolyfab_details_left_main_div > h3{
    color: var(--theme-color4);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 20px;
}


.marutipolyfab_details_left_main_div > h4{
    color: var(--theme-color4);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 20px;
}


.marutipolyfab_details_left_main_div > p{
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px !important;
}

.marutipolyfab_features_list{
    margin-top: 6px;
}

.marutipolyfab_features_list > ul{
    padding: 0px 20px !important;
    list-style: square !important;
}

.marutipolyfab_features_list > ul > li{
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px !important;
}

.marutipolyfab_features_list > ul > li > strong{
    font-size: 14px;
}

.marutipolyfab_features_list > h4{
 color: var(--color-dark);
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
    margin-bottom: 7px !important;
}

.marutipolyfab_features_list > p{
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px !important;
}

/*  */

.privacy_section {
    padding: 20px 0px 20px 0px;
}

.privacy_content_main_div>h2 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 4px !important;
}


.privacy_content_main_div>h3 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}



.privacy_content_main_div>h4 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}



.privacy_content_main_div>h5 {
    color: var(--color-dark);
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
}

.privacy_content_main_div>p {
    font-weight: 400;
    font-size: 15px;
    color: var(--black-color);
    line-height: 27px;
    transition: 0.2s ease-in-out;
    margin-bottom: 3px !important;
}

.privacy_content_main_div>p>strong {
    color: var(--theme-color4);
    font-family: "Rowdies", sans-serif;
}

.privacy_content_main_div>p>a {
    color: var(--theme-color2);
    font-weight: 700;
    text-decoration: underline !important;
}


.privacy_content_main_div>ul {
    list-style: square;
    padding: 0px 20px !important;
    margin-bottom: 0px !important;
}

.privacy_content_main_div>ul>li {
    font-weight: 400;
    font-size: 15px;
    color: var(--black-color);
    line-height: 27px;
    transition: 0.2s ease-in-out;
    margin-bottom: 3px !important;
    list-style: square;
}
/*  */




/* footer css */
.footer{
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px 0px 20px 0px;
    background-attachment: fixed;
    background-color: var(--color-dark);
   background-image: linear-gradient(rgb(0, 0, 0), rgba(0, 0, 0, 0.612)), url(../images/footerbg01.jpg);
   display: flex;
   align-content: center;
   justify-content: center;
}


.footer_contact_bg_div{
    background-color: var(--color-dark);
    padding: 30px 10px 20px 10px;
    border-top: 1px solid var(--color-white);
}


.main_div_footer {
    margin-bottom: 4px;
    padding-top: 20px;
}

.main_div_footer img {
    width: 200px;
    margin-bottom: 8px;
}

.main_div_footer .fa {
    /* background-color:#2d333c; */
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
   color: var(--color-white);
        border-radius: 60% 40% 55% 45% / 55% 60% 40% 45%;
    margin-right: 10px;
    font-size: 18px;
}

.main_div_footer2 .fa {
    background-color:#0271c7;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
   color: var(--color-white);
        border-radius: 60% 40% 55% 45% / 55% 60% 40% 45%;
    margin-right: 10px;
    font-size: 18px;
}

.footer_num_div > h6{
    color: var(--theme-color);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px !important;

}

.main_div_footer2 .footer_num_div > h6{
   color: var(--theme-color);
   font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 6px !important;

}


.footer_num_div a {
    color: var(--color-white);
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;

}


.footer_num_div a:hover {
    color: var(--color-gray);
    display: block;
}

.footer_num_div p {
    color: var(--color-white);
   font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 0px !important;

}

.main_div_footer h5 {
    color: var(--theme-color);
    text-transform: capitalize;
    padding-bottom: 40px;
    font-size: 22px;
    font-weight: 800;
    position: relative;
  display: inline-block;

}

.main_div_footer h5::before{
    position: absolute;
    content: "";
    right: 0px;
    top: 30px;
    background-color: var(--color-white);
    height: 3px;
    width: 50px;
}


.main_div_footer h5::after{
    position: absolute;
    content: "";
    right: 0px;
    top: 30px;
    background-color: var(--theme-color);
    height: 3px;
    width: 10px;
}

.footer_usefull_link {
    margin-bottom: 20px;
    padding-top: 20px;
}

.footer_usefull_link h5 {
    color: var(--theme-color);
    text-transform: capitalize;
    padding-bottom: 30px;
    font-size: 20px;
    font-weight: 800;
  position: relative;
  display: inline-block;
}


.footer_usefull_link h5::before{
    position: absolute;
    content: "";
    right: 0px;
    top: 30px;
    background-color: var(--color-white);
    height: 3px;
    width: 50px;
}


.footer_usefull_link h5::after{
    position: absolute;
    content: "";
    right: 0px;
    top: 30px;
    background-color: var(--theme-color);
    height: 3px;
    width: 10px;
}

.footer_usefull_link ul {
    list-style: none;
    padding: 0px;
}

.footer_usefull_link li {
    line-height: 45px;
    border-bottom: 1px dotted var(--third-color);
}

.footer_usefull_link li a {
    color: var(--color-white);
    font-size: 14px;
    letter-spacing: .3px;
    text-transform: capitalize;
    font-weight: 400;

}


.footer_usefull_link li a:hover {
    color: var(--theme-color);
    letter-spacing: .3px;
}



.footer_usefull_link b {
    letter-spacing: 1px;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 700;
    text-transform: capitalize;
}

.footer_usefull_link p{
    margin-bottom: 4px !important;
}

.footer_usefull_link p iframe{
    border-radius: 10px;
    margin-bottom: 10px;
}

.footer_social_icon{
    text-align: left;
}

.footer_social_icon > b{
    color: var(--color-white);
    font-size: 16px;
    margin-right: 6px;
    display: block;
    margin-bottom: 5px;

}

.footer_social_icon > a{
    color: var(--color-white) !important;
    border: 1px solid var(--color-gray4);
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    font-size: 15px;
   border-radius: 4px;
   background-color: #2d333c;
    transition: .4s ease-in-out;
    font-weight: 700;
}


/*  */

 .copy_right_section{
    background-color: var(--theme-color);
    text-align: center;
    padding: 7px 1px;
}

  .copyright_content_div > p{
    margin-bottom: 0px !important;
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .3px;

  }

  .copyright_content_div > p > a{
    color: var(--color-dark);
    text-decoration: underline !important;
  }

/**/



/**/

.button_call_and_whatsapp_desktop{
    position: fixed;
    bottom: 40px;
    right: 10px;
    z-index: 9;
}


.button_call_and_whatsapp_desktop > a{
     display: block;
     padding: 6px 10px;
     border-radius: 3px;
     font-weight: 700;
     font-size: 13px;
     margin: 0px 2px 15px 10px;

}

.button_call_and_whatsapp_desktop > a > i{
    font-size: 18px;
}

.button_call_and_whatsapp_desktop > a:nth-child(1){
    background-color: #456da8;
    color: var(--color-white);
}

.button_call_and_whatsapp_desktop > a:nth-child(2){
    background-color: #14b24c;
    color: var(--color-white);
}


.button_call_and_whatsapp_desktop > a:nth-child(3){
    background-color: var(--theme-color3);
    display: none;
     background-color: #14b24c;
    color: var(--color-white);
}
/*  */



.button_enquiry_desktop{
    position: fixed;
    bottom: 40px;
    left: 10px;
    z-index: 9;
}


.button_enquiry_desktop > a{
     display: block;
     padding: 6px 10px;
     border-radius: 3px;
     font-weight: 700;
     font-size: 13px;
     margin: 0px 2px 15px 10px;
     background-color: #c4302b;
     color: var(--color-white) !important;

}

.button_enquiry_desktop > a > i{
    font-size: 18px;
}

/**/

.counter-area {
    position: relative;
    width: 100%;
    padding: 30px 0px 30px;
    background-color: #f1f2f9;
}

.counter-item {
    position: relative;
    overflow: hidden;
}

.counter-item {
    text-align: center;
    border-radius: 100px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 2px solid #f5f5f5;
    padding: 5px 10px 7px 10px;
    background-color: #f5f5f5;
}

.counter-item .icon {
    background-color: #f5f5f5;
    display: inline-block;
    border-radius: 100px 10px 100px 100px;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    flex-shrink: 0;
}

.counter-item .icon img {
    width: 50px;
    height: 85px;
    object-fit: contain;
    margin: auto;
    display: block;

}

.counter-item::after {
    counter-increment: strength;
    content: "0" counter(strength);
    position: absolute;
    inset: 0;
    margin: auto;
    font-size: 50px;
    font-weight: 800;
    color: rgba(0, 0, 0, 0.05);
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}

.counter-wrapper {
    counter-reset: strength;
}

.counter-item .info {
    display: flex;
    gap: 2px;
}

.counter-item .counter {
    display: block;
    line-height: 1;
    color: var(--color-dark);
    font-size: 35px;
    font-weight: 900;
}

.counter-item .unit {
    font-size: 35px;
    color: var(--color-dark);
    font-weight: 500;
    line-height: 1;
    margin: 3px 0 0 3px;
}

.counter-item .title {
    color: var(--color-dark);
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}

.counter-area .site-heading {
    margin-bottom: 25px;
}

.blogs-sec-page-home {
    position: relative;
    width: 100%;
    padding: 50px 0px 50px;
    background-color: #f1f5f9;
}


.blogs-sec-inner {
    position: relative;
    width: 100%;
    padding: 50px 0px 50px;
    background-color: #fff;
}


.blogs-main-card-box {
    position: relative;
    display: block;
    background-color: #fff;
    box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
    padding: 15px 15px 15px;
    border-radius: 10px;
    margin-bottom: 20px;
    border: 1px solid #dcdcdc;
}

.blog-three__img {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 10px;
    z-index: 1;
}

.blog-three__img::before {
    position: absolute;
    content: '';
    left: 0px;
    bottom: 0px;
    width: 50%;
    height: 100%;
    background-color: rgba(12, 52, 47, .70);
    visibility: hidden;
    opacity: 0;
    transform-style: preserve-3d;
    transform: perspective(370px) translateY(100%);
    transform-origin: left;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    z-index: 1;
}

.blog-three__img::after {
    position: absolute;
    content: '';
    top: 0px;
    right: 0px;
    width: 50%;
    height: 100%;
    background-color: rgba(12, 52, 47, .70);
    visibility: hidden;
    opacity: 0;
    transform-style: preserve-3d;
    transform: perspective(370px) translateY(-100%);
    transform-origin: top;
    transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
    z-index: 1;
}

.blogs-main-card-box:hover .blog-three__img img {
    transform: scale(1.05) rotate(0deg);
}

.blog-three__img img {
    width: 100%;
    border-radius: 10px;
    transform: scale3d(1, 1, 1);
    transition: transform 1s ease-in-out;
}

.blogs-main-card-box:hover .blog-three__img:before {
    visibility: visible;
    opacity: 1;
    transform: perspective(370px) translateY(0%);
}

.blogs-main-card-box:hover .blog-three__img:after {
    visibility: visible;
    opacity: 1;
    transform: perspective(370px) translateY(0%);
}

.blog-three__plus {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(-45deg) scale(0);
    transition: all 600ms ease;
    z-index: 3;
}

.blogs-main-card-box:hover .blog-three__plus {
    transform: rotate(0deg) scale(1);
    transition-delay: 700ms;
}

.blog-three__plus a {
    height: 50px;
    width: 50px;
    line-height: 50px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    color: var(--theme-color);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}


.blog-three__content {
    position: relative;
    display: block;
    padding: 10px 0px 0;
}

.blog-three__title {
    font-size: 20px;
    line-height: 27px;
    margin-top: 7px;
    margin-bottom: 12px;
    font-weight: 600;
}

.blog-three__title a {
    color: var(--footer-bg);
}

/*  */

/*  */
.sitemap_section{
    padding: 50px 0px;
}

.sitemap_list_main_div {
    margin-bottom: 30px;
}

.sitemap_list_main_div > h1{
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--color-dark);
    text-transform: capitalize;
}


.sitemap_list_main_div > h2{
    font-size: 22px;
    margin-bottom: 20px;
    color: var(--color-dark);
    text-transform: capitalize;
    font-weight: 700;
}


.sitemap_list_main_div > ul {
    list-style: none !important;
    padding: 0;
    margin: 0;
    max-height: 400px;
    overflow-y: auto !important;
}




/* width */
 .sitemap_list_main_div > ul::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.sitemap_list_main_div > ul::-webkit-scrollbar-track {
  background: var(--gray-color2);
  border-radius: 100px;
}

/* Handle */
.sitemap_list_main_div > ul::-webkit-scrollbar-thumb {
  /* background: #0a58c4; */
  background-color: var(--gray-color);
  border-radius: 100px;
}

.sitemap_list_main_div > ul > li {
    background-color: var(--color-gray);
    margin-bottom: 20px;
    border: 1px solid var(--gray-color);
    padding: 12px 20px;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 15px;
    border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}

.sitemap_list_main_div > ul > li > a {
    color: var(--color-dark);
    text-decoration: none;
    transition: color 0.3s ease-in-out;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    padding-right: 20px; /* space for arrow */
    font-weight: 500;
}

.sitemap_list_main_div > ul > li:hover {
    background-color: var(--theme-color);
    transform: translateY(-3px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.1);
}

.sitemap_list_main_div > ul > li:hover > a {
    color: var(--color-white);
}

.sitemap_list_main_div > ul > li:hover > a::after {
    transform: translateY(-50%) translateX(0);
    opacity: 1;
}

.title_sitemap > h2{
    text-align: center;
    margin-bottom: 20px;
    font-weight: 800;
}


/*  */
